@charset "utf-8";
/* common */
.header_top{/* position: relative; */}
.ban{position: relative;}
.ban .imged {padding-bottom: 28%;}
/* 手机内页二级导航 */
.wrap_ph{padding-bottom: 0.3rem;display: none;}
.wrap_ph h2{width:100%;color:#fff;height: 0.6rem;line-height: 0.6rem;font-size: 0.26rem;padding: 0 0.2rem;background: #194FAD;}
.wrap_ph h2::after{width: 0.32rem;height: 0.32rem;background: url(../images/cd.svg) no-repeat right center/cover;left: auto;right: 0.2rem;top: 50%;transform: translateY(-50%);}
.wrap_ph ul{padding: 0.2rem 0.2rem 0.2rem;display: none;box-shadow: 0px 0.1rem 0.3rem 0px rgba(69, 10, 66, 0.11);}
.wrap_ph li{font-size: 0.18rem;line-height: 0.34rem;font-family: hel-bold;padding: .05rem 0;}
.wrap_ph li a{transition:0.5s;display: block;color: #333;}
.wrap_ph li h3{position:relative;padding: .05rem 0;}
.inner .wrap_ph{/* display: none; */}
.wrap_ph li.active a{color: #194FAD;}
.wrap_ph i{opacity: 1;display: inline-block;width: .34rem;height: .3rem;display: inline-block;background: url(../images/arrow_down.svg) center no-repeat;background-size: 15px 15px !important;position: absolute;display: block;right: 0;top: 2px;transition: 0.5s;}
.wrap_ph i.on{transform: rotate(-90deg);}
.wrap_ph .box{display: none;padding-left: 0.25rem;}
.wrap_ph .box a{font-size: 0.16rem;line-height: 0.3rem;color: #666 !important;display: block;}
.wrap_ph .box a:hover{color: #194FAD;}

.inner {padding: 0.5rem 0 1rem;position: relative;/* background: #e2effa; */}
.inner .wp{align-items: flex-start;}
.inner_left {width: 3.2rem;z-index: 100;position: relative;background: linear-gradient(180deg, #0286DF 3%, #015C99 100%);overflow: hidden;padding-bottom: 0.2rem;}
.inner_right {width: calc(100% - 3.2rem);padding-left: .84rem;/* margin-top: 0.4rem; */}
.inner_left h2 {text-align: center;height: 1.08rem;align-items: center;justify-content: center;}
.inner_left h2 p{color: #fff;line-height: .34rem;font-size: 0.34rem;font-weight: bold;}
.inner_left ul {padding: .1rem 0.28rem 1rem;margin-left: 0.2rem;background: #F7FBFF;}
.inner_left ul li {position: relative;transition: .5s;/* padding: 0 0.28rem; */border-bottom: 1px dashed rgba(0, 150, 214, 0.2);}
.inner_left ul li p {padding: .4rem 0.1rem;height: 100%;/* border-bottom: 1px dashed rgba(0, 150, 214, 0.2); */text-align: center;transition: 0.5s;text-align: center;}
.inner_left ul li p::after{width: 100%;height: 0.06rem;background: url(../images/navline.png) no-repeat center bottom/100%;opacity: 0;bottom: -0.03rem;}
.inner_left ul li p a {font-size: 0.24rem;cursor: pointer;width: 100%;color: #333;transition: .5s;position: relative;padding-right: 0.2rem;display: block;}
.inner_left ul li p a::after{content: "";position: absolute;top: 50%;right: 0;width: .1rem;height: 0.21rem;transition: 0.5s;background: url(../images/jt1.png) no-repeat;background-size: 100%;transform: translateY(-50%);background-size: 100% 100% !important;}

.inner_left ul li:hover p a, .inner_left ul li.active p a {color: #025E9F;font-weight: bold;}
.inner_left ul li.active p a::after,.inner_left ul li:hover p a::after{background: url(../images/jt2.png) no-repeat;}
.nysubnav {display: none;padding-left: .55rem;padding-bottom: .15rem;}
.inner_left ul li.active .nysubnav{display: block;}
.nysubnav a {padding: 0px .1rem;line-height: 2;display: block;font-size: .2rem;/* text-align: center; */margin-bottom: .1rem;}
.nysubnav a:hover, .nysubnav a.on {color: #194FAD;font-weight: 600;}

.local {border-bottom: 1px dashed #ddd;padding: 0rem 0px 0.25rem;margin-bottom: .3rem;justify-content: space-between;align-items: center;}
.local h2{color: #333;font-size: 0.36rem;font-weight: 500;}

.adress {color: #333;font-size: 0.18rem;position:relative;align-items: flex-start;}
.adress p{padding-left: 0.25rem;line-height: 0.26rem;font-size: .18rem;color: #333;/* display: flex; */background: url(../images/home.png) no-repeat left center;background-size: 0.18rem;}
.adress a {font-size: 0.18rem;color: #333;transition: 0.5s;display: inline-block;padding: 0 0.05rem;}
.adress a:hover { color: #194FAD; }



/* 新闻列表1 */
.newlist1 ul.list li a{align-items: center;line-height: 1.6;justify-content: space-between;padding: .26rem 0;border-bottom: 1px dashed #d2d2d2;transition: 0.5s;}
.newlist1 ul.list li a::after{bottom: -1px;height: 1px;background: #194FAD;}
.newlist1 ul.list h3{font-size: 0.18rem;color: #333;padding: 0 .2rem 0 0rem;transition: 0.5s;position:relative;flex: 1;min-width: 0;}
.newlist1 ul.list li span{white-space: nowrap;font-size: 0.16rem;color: #999;}
/* .newlist1 ul.list li h3::after{width: 0.04rem;height: 0.04rem;background:#333;top: 50%;transform: translateY(-50%);content:"";position:absolute;left: 0;border-radius: 50%;} */


@media screen and (min-width: 1025px) {
  .newlist1 ul.list li a:hover h3,.newlist1 ul.list li a:hover span{color: #194FAD;}
  .newlist1 ul.list li a:hover::after{width: 100%;}
  .newlist1 ul.list li a:hover{padding: 0.26rem 0;}
}
/* 图文 */
.newlist li a{padding: .4rem 0rem;align-items: center;border-bottom: 1px dashed #ddd;}
.newlist li a::after{width: auto;border-radius: 0.1rem 0.1rem 0rem 0rem;background: #194FAD;opacity: 0;left: -0.3rem;right: -0.3rem;height: auto;top: -1px;bottom: -1px;}
.newlist li .scale{width: 3.5rem;}
.newlist li .con{padding-left: .45rem;flex: 1;min-width: 0;}

.newlist li span{font-size: 0.2rem;color: #999;line-height: 1.3;transition: 0.5s;display: block;}
.newlist li h3{font-size: 0.2rem;color: #333;line-height: 0.3rem;transition: 0.5s;}
.newlist li p{font-size: 0.16rem;color: #999;line-height: .3rem;max-height: 0.6rem\0;transition: 0.5s;margin: .22rem 0;}

@media(min-width: 1024px){
  .newlist li a:hover::after{opacity: 1;}
  .newlist li a:hover h3,.newlist li a:hover p,.newlist li a:hover span{color: #fff;}

  .newlist li a:hover p{opacity: .6;}
}
@media screen and (max-width: 1024px) {
 .newlist li a{padding: .2rem 0;}
}
@media screen and (max-width: 768px) {
  .newlist li .scale{width: 2.3rem;}
  .newlist li .con{padding-left: .2rem;}
  .newlist li p{margin:.1rem 0;}
}
@media screen and (max-width: 420px) {
  .newlist li .scale{width: 100%;}
  .newlist li .con{flex: none;width: 100%;padding: 0.2rem 0 0;}
}


/* 通知公告 */
.tzgg li *{transition: 0.5s;}
.tzgg li a{padding: .27rem .2rem;border-bottom: 1px dashed #ddd;}
.tzgg li a::after{width: 100%;height: auto;top: -1px;bottom: -1px;background: #194FAD;opacity: 0;}
.tzgg li .date{text-align: center;margin-top: .05rem;}
.tzgg li span{font-family: Bebas;font-size: 0.32rem;color: #333;}
.tzgg li p{font-size: 0.14rem;color: #333;margin-top: 0.05rem;font-family: Bebas;}
.tzgg li .con{flex:1;min-width: 0;padding-left: 0.35rem;}
.tzgg li h3 {font-size: 0.2rem;color: #000;transition: 0.5s;line-height: 0.3rem;max-height: 0.6rem\0;margin-bottom: 0.1rem;}
.tzgg li h4{font-size: 0.16rem;color: #999;line-height: 0.3rem;}


@media(min-width: 1025px){	
.tzgg li a:hover::after{opacity: 1;}
.tzgg li a:hover h3,.tzgg li a:hover p,.tzgg li a:hover span,.tzgg li a:hover h4{color: #fff;}
}


/*  内容页*/
.article{background: rgba(255, 255, 255, 0.4);padding: 0.26rem 0.35rem;}
.article .tit{font-size: 0.26rem;color: #333;line-height: 0.32rem;text-align: center;font-weight: 500;}
.article .conttime{padding: 0.2rem 0;border-bottom: 1px solid #ccc;margin-bottom: 0.3rem;text-align: center;display: flex;justify-content: center;align-items: center;flex-wrap: wrap;line-height: 1.5;}
.article .conttime span{font-size: 0.16rem;color: #888;padding:0 0.3rem;align-items: center;display: flex;flex-wrap: wrap;border-right: 1px solid #ddd;}
.article .conttime span:last-child{border-right: none;}
.article .conttime span img{display: inline-block;margin-right: 0.1rem;}
.article .conttime span span{padding:0;}
.article .cont p{font-size: 0.18rem !important;color: #333 !important;line-height: 2 !important;text-align:justify;margin-bottom: .2rem;text-indent: 2em;}
.article .cont p span{font-size: 0.18rem;color: #333;line-height: 2 !important;}
.article .cont p img,.article .cont p video{ height: auto !important;max-width: 100% !important;display: block;margin: 0 auto;}
.new_miew{border-top:1px solid #ddd;padding-top: 0.35rem;}
.new_miew p{font-size: 0.16rem;color: #333;line-height: 2;margin-bottom: 0.15rem;display: flex;}
.new_miew p a{transition: 0.5s;display: flex;align-items: center;color: #333;}
.new_miew p:hover a{color: #194FAD;}
.new_miew p img{display: inline-block;margin-right: 0.1rem;width: 0.17rem;}
.article .cont{
    padding-bottom: 20px;
}
.xybmleft{
    float: left;
    width: 48%;
}
.xybmright{
    float: right;
    width: 45%;
}
.cont .xybmleft .colleage:first-child{
border-bottom: none;
}
.cont .xybmleft .colleage:first-child .colleagename a{
color: #194FAD !important;
    font-size: .26rem;
}
.cont .xybmright .colleage:first-child{
border-bottom: none;
}
.cont .xybmright .colleage:first-child .colleagename a{
color: #194FAD !important;
    font-size: .26rem;
}
.cont .colleage{
    border-width: 0px 0px 1px;
    list-style: none;
    margin: 0px;
    padding: 15px;
    text-align: left;
    color: rgb(51, 51, 51);
    text-transform: none;
    text-indent: 0px;
    letter-spacing: normal;
    font-family: "Microsoft YaHei", 微软雅黑, "Microsoft JhengHei", 华文细黑, STHeiti, MingLiu;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    word-spacing: 0px;
    border-bottom-color: rgb(204, 204, 204);
    border-bottom-style: dashed;
    white-space: normal;
    orphans: 2;
    widows: 2;
    font-variant-ligatures: normal;
    font-variant-caps: normal;
    -webkit-text-stroke-width: 0px;
    text-decoration-style: initial;
    text-decoration-color: initial;
    padding-left: 0;
}
.cont .colleage div p{list-style: none;margin: 10px;padding: 0px;border: 0px rgb(0, 0, 0);border-image: none;color: #979797 !important;font-size: .17rem !important;}

.cont .colleage .colleagename{
list-style: none;
    margin: 0px;
    padding: 0px;
    border: 0px rgb(0, 0, 0);
    border-image: none;
    line-height: 2 !important;
    text-align: justify;
    text-indent: 1em;
}
.cont .colleage .colleagename a{
        border-width: 0px;
        list-style: none;
        padding: 0px;
        color: #333;
        line-height: 36px;
        font-size: .2rem;
        font-weight: bold;
        text-decoration: none;
        border-bottom-color: #333;
        border-bottom-style: solid;
        color: #333 !important;
}

@media(max-width: 1024px){	
  .article{padding: 0.2rem;}
    .new_miew{margin-top: .3rem;}
    .cont p{margin-bottom: .1rem;}
	.article .conttime span{padding:0 .1rem;border-right:none;}
}

@media(max-width: 768px){
.xybmleft{
    float: none;
    width: 100%;
}
.xybmright{
    float: none;
    width: 100%;
}
}

/* 校园风光 */
.flex-center{justify-content: center;}
.xyfg ul{margin: 0 -0.18rem;}
.xyfg li{width: 33.3%;padding:0 0.18rem;margin-bottom: 0.4rem;}
.xyfg li a{display: block;position: relative;z-index: 1;}
.xyfg li h3{font-size: 0.22rem;color: #333;line-height: 0.3rem;text-align: center;transition: 0.5s;padding-top: .15rem;}


@media(min-width: 1025px){	
	.xyfg li a:hover h3{color: #194FAD;}
}
@media(max-width: 1024px){	
	.xyfg .vde{margin-bottom: 0.3rem;}
	.xyfg ul{margin: 0 -0.1rem;}
	.xyfg li{padding: 0 0.1rem;margin-bottom: 0.3rem;}

}

@media(max-width: 768px){	
	.xyfg li{width: 50%;}
}

/* 师资列表 */
.xrld ul{justify-content: space-between;}
.xrld li{width: 48%;margin-bottom: .6rem;}
.xrld li a{align-items: center;box-shadow: 0px 2px 8px 0px rgba(10, 11, 24, 0.1);background: #fff;}
.xrld li a::after{background: #194FAD;width: 100%;height: 0;}
.xrld li .scale{width: 2.15rem;}
.xrld li .con{width:calc(100% - 2.15rem);padding: .3rem .25rem;}
.xrld li h3{font-size: 0.22rem;color: #333;line-height: 0.32rem;padding-bottom: .15rem;border-bottom: 1px solid #eee;transition: 0.5s;}
.xrld li h3::after{width: 0.83rem;height: 0.03rem;background: #194FAD;bottom: -1.5px;}
.xrld li p{font-size: 0.16rem;color: #666;line-height: 0.3rem;max-height: 0.9rem\0;margin-top: .2rem;transition: 0.5s;}
.xrld li .imged{padding-bottom: 130%;}



@media(min-width: 1024px){
  .xrld li a:hover::after{height: 100%;}
  .xrld li a:hover h3:after{background: #fff;}
  .xrld li a:hover h3,.xrld li a:hover p{color: #fff !important;}
}
@media screen and (max-width: 1024px) {
  .xrld li{width: 49%;margin-bottom: .3rem;}
}
@media screen and (max-width: 768px) {
  .xrld li{width: 100%;}
}
@media screen and (max-width: 420px) {
  .xrld li .scale{width: 1.6rem;}
  .xrld li .con{width:calc(100% - 1.6rem);padding: .2rem .2rem;}
}

/* 组织机构 */
.zzli .h3{margin-bottom: 0.45rem;}
.zzli .h3 span{display: block;padding: 0 0.15rem;color: #166ac5;font-weight: bold;font-size: 0.24rem;border-left: 0.04rem solid #166ac5;}


.zzjg ul{margin: 0 -0.2rem 0.3rem;}
.zzjg li{width: 50%;padding: 0 0.2rem;margin-bottom: 0.3rem;}
.zzjg li h3{height: 1.1rem;display: flex;flex-wrap: wrap;padding: 0 0.4rem;border-left: 3px solid #194FAD;transition: 0.5s;background: #EEF4FE;flex-direction: column;justify-content: center;}
.zzjg li a{font-size: 0.18rem;color: #333;line-height: 1.3;transition: 0.5s;display: inline-block;}
.zzjg li p{width: 100%;}
.zzjg li span{display: block;width: 100%;font-size: 0.16rem;color: #999;line-height: 1.5;margin-top: 0.1rem;}
@media(min-width: 1025px){	
	.zzjg li a:hover{color: #194FAD;}

}
@media(max-width: 1024px){	
  .zzjg{padding-top: 0rem;}
	.zzjg ul{margin: 0 -0.1rem;}
  .zzjg li{width: 100%;padding: 0 0.1rem;}
  .zzjg li h3{height: auto;padding: 0.15rem;}
}

@media(max-width: 768px){	
  
}
@media(max-width: 456px){	

}



/* 师资队伍 */

.szlist ul{margin: 0 -0.15rem;}
.szlist li{width: 33.3%;padding: 0 0.15rem;margin-bottom: 0.5rem;}
.szlist li a{padding: 0 0.17rem 0.17rem;align-items: flex-end;}
.szlist li a::after{width: 100%;height: auto;top: 0.25rem;background: #F4F4F4;}
.szlist li .scale{width: 1.5rem;}
.szlist li .con{padding: 0rem 0rem 0.1rem 0.2rem;flex: 1;min-width: 0;}
.szlist li h3{font-size: 0.18rem;color: #194FAD;align-items: flex-end;margin-bottom: 0.15rem;font-weight: bold;margin-bottom: 0.18rem;padding-bottom: 0.13rem;border-bottom: 1px solid #ddd;}
.szlist li span{display: inline-block;padding-left: 0rem;font-size: 0.14rem;color: #194FAD;font-weight: normal;margin-top: 0.1rem;/* padding-left: .1rem; */display: block;width: 100%;}
.szlist li p{font-size: 0.14rem;color: #777;line-height: 0.24rem;word-break: break-all;max-height: 0.72rem;}
.szlist li .imged{padding-bottom: 135%;}


@media(min-width: 1025px){
}
@media screen and (max-width: 1200px) {
  .szlist ul{margin: 0 -0.2rem 0.2rem;}
  .szlist li{padding: 0 0.2rem;}
  .szlist li span{padding-left: .1rem;}
}
@media screen and (max-width: 1024px) {
  .szlist ul{margin: 0 -0.1rem 0.2rem;}
  .szlist li{padding: 0 0.1rem;}
}
@media screen and (max-width: 768px) {
  .szlist li{width: 50%;margin-bottom: 0.3rem;}
}
@media screen and (max-width: 600px) {
  .szlist li{width: 100%;}
}
/* 学院领导 */

.sz-t {align-items: center;width: 100%;margin-bottom: .44rem;}
.sz-t .scale {width: 2.85rem;overflow: visible;position: relative;}
.sz-t .imged::after{width: 100%;height: 50%;background: linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, #000000 100%);}
.sz-t .h3 { width: calc(100% - 2.85rem); padding-left: 0.4rem;}
.sz-t .scale .imged { padding-bottom: 130%; }
.sz-t .con{width: 100%;padding: 0 0.22rem 0.2rem;position: absolute;left: 0;bottom: 0;z-index: 10;}
.sz-t  h3 { font-weight: bold; font-size: 0.22rem; color: #fff;}
.sz-t .con p { font-size: 0.16rem; color: #fff; margin: 0.1rem 0 0;}
.sz-t li{ width: 100%; margin-bottom: 0.17rem;}
.sz-t li h4{font-size: 0.22rem; color: #194FAD; line-height:1.2;font-weight: bold;padding-left: 0.07rem;border-left: 0.05rem solid #194FAD;margin-bottom: 0.1rem;}
.sz-t li p{font-size: 0.2rem; color: #333; line-height: 0.36rem;}


.sz-b dl{border-bottom: 1px solid #ddd;margin-bottom: 0.3rem;}
.sz-b dt{height: 0.6rem;display: flex;align-items: center;justify-content: center;font-size: 0.26rem;cursor: pointer;margin-right: 0.8rem;}
.sz-b dt span{color: #333;}
.sz-b dt.on span{color: #194FAD;font-weight: bold;}



.sz-b .tab{display: none;}
.sz-b .tab:first-child{display: block;}
.sz-b .cont p{font-size: 0.2rem;line-height: 0.4rem;color: #333;}




@media (min-width: 1025px) {
  
}
@media (max-width: 1024px) {
.sz-b dt{margin-right: 0.2rem;}
.sz-t{margin-bottom: 0;}
}
@media (max-width: 768px) {
  .sz-t .scale { width: 2rem; margin-top: 0px; }
  .sz-t .h3 { width: calc(100% - 2rem); padding-left: 0.25rem; }

  .sz-b dt{margin-right: 0.15rem;font-size: 0.2rem;}

}
@media (max-width: 600px) {
  .sz-t .scale { margin: 0px auto 0.3rem; }
  .sz-t .h3 { width: 100%; padding-left: 0rem; }
}
/* 院系专业 */
.tit2{margin-bottom: 0.44rem;}
.tit2 span{display: inline-block;background: linear-gradient(180deg, rgba(2, 134, 223, 0.1) 3%, rgba(1, 92, 153, 0.1) 100%);line-height: 0.6rem;padding: 0 0.5rem;font-size: 0.3rem;color: #0162A3; }
.lrld ul{justify-content: space-between;}
.lrld li{width: 48%;margin-bottom: 0.5rem;}
.lrld li a{align-items: center;}
.lrld li a::after{width: 1.93rem;height: auto;bottom: -0.15rem; background: linear-gradient(270deg, #FFFFFF 8%, #194FAD 88%);top: 0;opacity: 0;left: -0.15rem;}
.lrld li .scale{width: 2.2rem;}
.lrld li .con{flex: 1;min-width: 0;padding-left: 0.25rem;}
.lrld li .imged{padding-bottom: 125%;}
.lrld li h3{font-size: 0.3rem;color: #333333;margin-bottom: 0.35rem;}
.lrld li p{font-size: 0.18rem;color: #666;line-height: 1.8;}
.lrld li span{align-items: center;color: #666;font-size: 0.14rem;opacity: 0;margin-top: 0.3rem;display: none;}
.lrld li span img{display: inline-block;margin-right: 0.1rem;}
.lrld li *{transition: 0.5s;}

@media(min-width: 1025px){	
.lrld li a:hover::after{opacity: 1;}
.lrld li a:hover h3{color: #194FAD;}
.lrld li a:hover span{opacity: 1;}
.lrld li a:hover p{color: #333;}
}
@media(max-width: 1024px){	
.lrld li{width: 49%;margin-bottom: 0.2rem;}
	.lrld li h3{margin-bottom:.2rem;}
  .lrld li span{display: none;}
}

@media(max-width: 768px){	
 .lrld li{width: 100%;}
}


@media screen and (min-width: 1025px) {

}
@media screen and (max-width: 1024px) {

}
@media screen and (max-width: 768px) {
 
}
@media screen and (max-width: 420px) {
  
}







/* 三级栏目展开 */
.inner{min-height: 7rem;}


/* 翻页 */
.j_pages{margin:0.6rem auto 0;text-align: center;}
.j_pages .box{display:inherit;width:100%;padding: 0;font-size: 0;}
.j_pages a{padding: 0px 0.16rem;height: 0.4rem;line-height: 0.4rem;display:inline-block;background: #fff;margin: 0 0.03rem;color: #919191;font-size: 0.14rem;box-sizing: border-box;-moz-transition:all .3s ease-in-out;-webkit-transition:all .3s ease-in-out;-o-transition:all .3s ease-in-out;-ms-transition:all .3s ease-in-out;transition:all .3s ease-in-out;border-radius: 0.04rem;border: 1px solid #dadbdd;margin-bottom: .15rem;}
.j_pages a font{ padding:0 0.1rem}
.j_pages .on{background: #194FAD;color: #fff;}
.j_pages a:hover{background: #194FAD;color:#fff!important;}
.j_pages span{color:#919191; padding: 0px 0.16rem;height: 0.4rem;line-height: 0.4rem;display:inline-block; font-size:0.14rem;}
.j_pages input{color:#919191;padding: 0px 0.16rem;height: 0.4rem;line-height: 0.4rem;display:inline-block;font-size:0.14rem;background:#f6f6f6;border:none;cursor:pointer;border-radius: 0;transition: 0.6s;}
.j_pages input[type="text"]{ width:0.4rem; padding:0; text-align:center}
.j_pages input[type="submit"]:hover{ background: #194FAD; color:#fff}
.j_pages .qd{background: #194FAD;color: #fff;border-radius: 0.05rem;height: 0.3rem;line-height: 0.3rem;}

@keyframes round_animate {
    to {
        transform: rotate(1turn);
       }
   }
/* 三级导航 */
.san-nav{width: 100%;background: #f7f7f7;margin-bottom: .3rem;display: none;}
.san-nav ul{display: flex;justify-content: center;align-items: flex-end;flex-wrap: wrap;}
.san-nav li{/* height: 0.8rem; */display: flex;align-items: flex-end;padding:0 .3rem;}
.san-nav a{display: inline-block;/* margin: 0 0.4rem; */font-size: 0.16rem;color: #a9a9a9;display: flex;align-items: center;height: 0.5rem;}
.san-nav a::after{height: 0.02rem;left: 0;background: rgba(0,0,0,0);width:100%}
.san-nav a.on::after{background: #194FAD;}
.san-nav a:hover,.san-nav a.on{color: #194FAD;}



@media screen and (max-width: 1200px) {
    
}
@media screen and (max-width: 1024px) {
    .inner_left,.inner_right .lm_top .adress{display: none;}
	.inner_right{width: 100%;padding-left: 0;margin-top: 0;}
	.wrap_ph{display: block;/* background: #e2effa; */}
	.inner{padding: .3rem 0 .5rem !important;}
	.page{margin:.25rem 0 0;}
  .local h2{display: none;}
  .san-nav{display: block;}
  .local{margin-bottom: 0.2rem;}

    .tbsc table {
                max-width: 100%;
}

}
@media screen and (max-width: 768px) {
  .j_pages{margin:0.3rem auto 0;}
.new_miew p{    display: inline;}
.foot p a img{
    margin-top: 2px;
}

}

@media(max-width: 390px){	
.new_miew p{font-size:0.14rem;}
}


            